#navbar .navbar-nav {
    flex-direction: row;
    justify-content: end;
}

#navbar .navbar-nav li {
    margin-left: 1em;
}

#navbar a,
#navbar button {
    /*
    color: #fff;
    */
}

#navbar li {
    position: relative;
}

#navbar i {
    font-size: 20px;
}

#navbar span {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ef3636;
    text-align: center;
}

#bag-item span {
    left: 20px;
}

.navbar-brand {
    font-weight: 700;
    width: 100%;
    text-align: center;
}

@media (min-width: 768px) {
    .navbar-brand {
        text-align: left;
    }
}

#navbar-items {
    justify-content: space-between;
}

@media (min-width: 768px) {
    #navbar-items {
        min-width: 80%;
        display: flex;
    }
}

#search-form {
    width: 100%;
    margin: 2rem 0;
    border: 2px solid #5f5f5f;
    border-radius: 5px;
    padding: 5px 15px;
}

#search-form  input{
background-color: transparent;
border: none;
}

@media (min-width: 768px) {
    #search-form {
        width: 50%;
        margin: 0;
    }
}

.color-pesq {
    color: #fff;
}